emerald-theme-manager(1)

NAME
emerald-theme-manager - The Emerald Theme Manager

SYNOPSIS
emerald-theme-manager

DESCRIPTION
emerald-theme-manager is the theme manager of emerald. .

$HOME/.emerald/settings.ini
    Here are the settings stored.

AUTHORS
- Quinn Storm (livinglatexkali@gmail.com)

SEE ALSO
emerald(1)